Can’t get Sprinter to run correctly nor connect to Quality Center

  • Questions
  • Can't get Sprinter to run correctly nor connect to Quality Center
Question ID: 105247
1
0

I am having issues getting Sprinter to launch and connect to Quality Center

Marked as spam
Posted by (Questions: 56, Answers: 1)
Asked on January 30, 2014 5:25 pm
6 views
Answers (1)
2
Private answer

HP Sprinter 11.52 supports HP Application Lifecycle Management (QC) 11.00 (with ALM Patch 12 or later). You can utilize Sprinter 11.52 if your QC server is patched to 12 and up, you don't have to be limited to just Sprinter 11.0.

You say though you have Sprinter 11.0 installed now but have some issues. To troubleshoot this, here are a few things to check.

1. Ensure you have patch 09 installed for Sprinter 11. Patch 09 is required for proper performance and connection to QC.
2. Ensure the HP Connectivity add-in is installed (this is to let Sprinter allow a user to login to QC)
3. Is QTP installed? Or UFT? I ask as Sprinter 11.0 and QTP 11.0 are compatible on the same machine, but UFT and Sprinter 11.0 are not. Also there are some patches required for QTP and QTP has to be installed first prior to Sprinter being installed.

Marked as spam
Posted by (Questions: 1, Answers: 116)
Answered on January 30, 2014 5:29 pm
That is a lot of information! Good to know about Sprinter 11.52, but for now I think I want to fix my Sprinter 11 that is already installed. I will have to check on the add-in and if patch 09 is installed. As for QTP, we do have QTP 11.0 in use.
( at January 30, 2014 5:43 pm)
Do find out about the add-in and patch installs. As for QTP, ensure it was installed first prior to the Sprinter install. Can just check install date under Control Panel.
( at January 30, 2014 5:44 pm)
Patch 09 for Sprinter does have the following reference for QTP 11.0 patches. Available patches: HP Sprinter 11.00 Patch 9 includes performance and stability improvements, as well as support for Internet Explorer 9, Firefox support through version 10, Storyboard export to PDF and Word, and support for HP ALM 11.00 Quality Pack 3. This patch is cumulative - it includes content from all of the previously released patches. (Released on: February 29, 2012)
( at January 30, 2014 5:45 pm)
Note: If QuickTest Professional 11.00 is installed on the client machine, you must install the following QTP patches before installing this patch: * QTPNET_00051 * QTPNET_00078 * QTPNET_00090 * QTPNET_00092 * QTPNET_00096
( at January 30, 2014 5:46 pm)